﻿<Window x:Class="Aula02WpfApp.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Aula02WpfApp"
        mc:Ignorable="d"
        Title="Aula02" Height="118" Width="230">
    <Grid>
        <TextBlock HorizontalAlignment="Left" Margin="10,10,0,0" TextWrapping="Wrap" Text="Valor1:" VerticalAlignment="Top"/>
        <TextBlock HorizontalAlignment="Left" Margin="10,33,0,0" TextWrapping="Wrap" Text="Valor2:" VerticalAlignment="Top"/>
        <TextBox x:Name="tbValor1" HorizontalAlignment="Left" Margin="51,9,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="79"/>
        <TextBox x:Name="tbValor2" HorizontalAlignment="Left" Margin="51,32,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="79" IsEnabled="False"/>
        <Button x:Name="btnMover" Content="Mover" HorizontalAlignment="Left" Margin="149,8,0,0" VerticalAlignment="Top" Click="btnMover_Click"/>
    </Grid>
</Window>
